.text-block__items {
    max-width: 910px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 60px;
}

.text-block__gallery {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.text-block__img {
    width: calc((100% - 20px) / 2);
    height: auto;
    flex: 1 1 auto;
    border-radius: 10px;
    overflow: hidden;
}

.text-block__img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.text-block__text-title {
    font-weight: 600;
    font-size: 24px;
    line-height: 120%;
    margin-bottom: 20px;
}

@media (max-width: 768px) {
    .text-block__gallery {
        flex-direction: column;
    }

    .text-block__img {
        width: 100%;
        aspect-ratio: 6 / 3;
    }
}

@media (max-width: 490px) {
    .text-block__img {
        aspect-ratio: 1 / 1;
    }
}